Loading...
Searching...
No Matches
Streambuf.h File Reference

Streambuf class is based on Standard C++ iostream streambuf class. More...

`#include <stdio.h>`
`#include "assa/Assure.h"`

Go to the source code of this file.

## Classes

class | ASSA::io_ptrs
| io_ptrs structure. More...
class | ASSA::Streambuf
| Streambuf class. More...

## Namespaces

namespace | ASSA

## Detailed Description

Streambuf class is based on Standard C++ iostream streambuf class.

Definition in file Streambuf.h.